<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>

<?php
if ($config['cf_analytics']) {
    echo $config['cf_analytics'];
}

if(G5_USE_MOBILE && G5_IS_MOBILE) {
    $seq = 0;
    $mobile_href = $_SERVER['PHP_SELF'];
    if($_SERVER['QUERY_STRING']) {
        $sep = '?';
        foreach($_GET as $key=>$val) {
            if($key == 'device')
                continue;

            $mobile_href .= $sep.$key.'='.$val;
            $sep = '&amp;';
            $seq++;
        }
    }
    if($seq)
        $mobile_href .= '&amp;device=pc';
    else
        $mobile_href .= '?device=pc';
}


//include_once(G5_PATH."/tail.sub.php");
include(BT_MSKIN_PATH.'/layout/'.$bt['layout_skin'].'/tail.skin.php');
?>